Community Forums > Technical Support > Game related problems / Problemas del juego > YOUR VERSION OF THE GAME IS NOT COMPATIBLE WITH VOOBLY!!!!!!

YOUR VERSION OF THE GAME IS NOT COMPATIBLE WITH VOOBLY!!!!!!

 johanval123


Join Date: 18 April 2020
Posts:1
Posted 19 April 2020 - 7:03 pm
Amigos por favor necesito ayuda urgente porque quiero jugar desde voobly pero no puedo ingresar a ninguno de los navegadore de juego porque me aparece ese problema de que mi version del age no es compatible con voobly y como puedo hacer para que sea compatible ayuda por favooor
Attachments:
problema bvoobly.png (file size: 234.98 KB)

Link | Reply | Quote
 +Troy


Join Date: 4 November 2017
Posts:1275
Posted 19 April 2020 - 7:27 pm
Hello johnanval123,

It's because your game is a pirated copy of the game (not a real version).

You will need to buy the game online or from steam here: [You must login to view link]

Then use our compatibility patch here to play on Voobly: [You must login to view link]


Link | Reply | Quote
[1]
Displaying 1 - 2 out of 2 posts
Forum Jump:
1 User(s) are reading this topic (in the past 30 minutes)
0 members, 1 guests

Most active threads in past week: